﻿@font-face {
	font-family: 'Conv_Existence-Light';
	src: url('fonts/Existence-Light.eot');
	src: local('â˜º'), url('fonts/Existence-Light.woff') format('woff'), url('fonts/Existence-Light.ttf') format('truetype'), url('fonts/Existence-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Conv_Existence-Light';
	font-weight:400;
}
h1 {
	font-family: 'Conv_Existence-Light';
	font-size:38px;
	color:#000000;
	margin:12px 0px 20px 0px;
}
h2 {
	font-family: 'Conv_Existence-Light';
	color:#000000;
	font-size:38px;
	margin:50px 0px 0px 0px;
	text-align:center;
	font-weight:bold;
}
a {
	color:#000000;
}
.top {
	width:100%;
	height:100px;
	color:#000000;
}
.top-wrap {
	width:80%;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-40%;
	z-index:1000;
}
.socal-buttons {
	width:380px;
	height:110px;
	float:left;
	margin:10px 0px 0px 0px;
}
.socal-buttons a {
	margin-left:10px;
}
.menu {
	width:560px;
	height:50px;
	float:right;
	margin:22px 0px 0px 0px;
}
.head-wrap {
	width:100%;
	height:700px;
	position:fixed;
	top:0px;
	left:0px;
	z-index:1000;
}
.page-head-wrap {
	width:100%;
	height:150px;
}
.scroll {
	width:100%;
	position:absolute;
	top:600px;
	z-index:10000;
	background-color:#ffffff;
}
.head {
	background: url('images/main.png') center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 600px;
	position: absolute;
	left: 0px;
	top: 100px;
	z-index: 99;
}
.logo-full {
	width:320px;
	position:absolute;
	top:120px;
	left:60%;
	z-index:10000;
}
.head-page {
	background: url('images/sm-main.jpg') center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 100px;
	position: absolute;
	left: 0px;
	top: 100px;
	z-index: 99;
}
.logo-full-page {
	width:180px;
	position:absolute;
	top:-30px;
	left:80%;
	z-index:10000;
}
.cent-head-top {
	width:70%;
	height:130px;
	position:absolute;
	top:160px;
	left:0px;
	background-color:#ffffff;
	opacity: 0.8;
	z-index:100;
}
.cent-head-fade-top {
	width:30%;
	height:130px;
	position:absolute;
	top:160px;
	left:70%;
	z-index:100;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+48,ffffff+100&0.8+34,0+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.8) 34%, rgba(255,255,255,0.63) 48%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.8) 34%,rgba(255,255,255,0.63) 48%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0.8) 34%,rgba(255,255,255,0.63) 48%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.cent-head-bot {
	width:70%;
	height:70px;
	position:absolute;
	top:300px;
	left:0px;
	background-color:#ffffff;
	opacity: 0.8;
	z-index:100;
}
.cent-head-bot-page {
	width:70%;
	height:70px;
	position:absolute;
	top:15px;
	left:0px;
	background-color:#ffffff;
	opacity: 0.8;
	z-index:100;
}
.cent-head-fade-bot {
	width:30%;
	height:70px;
	position:absolute;
	top:300px;
	left:70%;
	z-index:100;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+48,ffffff+100&0.8+34,0+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.8) 34%, rgba(255,255,255,0.63) 48%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.8) 34%,rgba(255,255,255,0.63) 48%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0.8) 34%,rgba(255,255,255,0.63) 48%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.cent-head-fade-bot-page {
	width:30%;
	height:70px;
	position:absolute;
	top:15px;
	left:70%;
	z-index:100;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+48,ffffff+100&0.8+34,0+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.8) 34%, rgba(255,255,255,0.63) 48%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.8) 34%,rgba(255,255,255,0.63) 48%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0.8) 34%,rgba(255,255,255,0.63) 48%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.logo-txt-top {
	height:130px;
	position:absolute;
	top:160px;
	left:10%;
	z-index:1000;
}
.logo-txt-top img {
	margin:30px 0px 0px 0px;
}
.logo-txt-bot {
	height:75px;
	position:absolute;
	top:300px;
	left:10%;
	z-index:1000;
}
.logo-txt-bot-page {
	height:75px;
	position:absolute;
	top:15px;
	left:10%;
	z-index:1000;
}
.content {
	width:80%;
	min-height:500px;
	margin:0px auto;
}
.food {
	width:100%;
	margin:50px 0px 0px 0px;
}
.home-txt {
	width:100%;
	height:120px;
}
.home-txt p {
	text-align:center;
	font-size:22px;
}
.feature {
	width:100%;
	height:80px;
	text-align:center;
	font-size:22px;
}
.feature a {
	text-decoration:none;
}
.feature a:hover {
	color:#c12026;
	font-weight:bold;
}
.feature img {
	vertical-align:middle;
}
.feature p {
	margin-top:8px;
}
.feature h2 {
	margin-top:30px;
}
.menu-sect {
	width:100%;
	height:250px;
	text-align:center;
	clear:both;
}
.menu-sect span, .face-book span {
	font-family: 'Conv_Existence-Light';
	color:#000000;
	font-size:42px;
}
.menu-buttons {
	width:100%;
	height:150px;
	margin:30px auto;
	display:inline-block;
}
.b-border {
	width:45%;
	height:80px;
	border:2px #000000 solid;
	padding:3px;
	float:left;
	margin:0px 1% 0px 1%; 
}
.b-border a {
	text-decoration:none;
}
.rest {
	width:100%;
	text-align:center;
	color:#000000;
	font-size:30px;
	text-transform:uppercase;
	line-height:80px;
}
.rest:hover {
	background:#c12026;
	color:#000000;
	font-weight:600;
}
/* Page Styles */
.page-content {
	width:80%;
	max-width:1000px;
	min-height:500px;
	margin:0px auto;
}
.menu-holder {
	width:60%;
	margin:0px auto;
	clear:both;
}
.menu-img {
	width:40%;
	float:left;
}
.menu-down {
	width:60%;
	float:right;
	margin:0px 0px 0px 0px;
}
.menu-down p {
	margin:8px 0px 8px 0px;
}
.story-img {
	width:100%;
	margin:80px auto;
	clear:both;
}
iframe {
	border:0px;
}
.i4ewOd-pzNkMb-haAclf {
	background:#c22026 !important;
}
.booknow a {
	text-decoration: none;
}
.booknow a:hover {
	color:#c12026;
	font-weight:bold;
}
/* face-book Styles */
.face-book {
	width:100%;
	height:1000px;
	text-align:center;
}
.fb-cont {
	width:100%;
	margin:20px auto;
	font-size: 18px;
}
.fbut {
	width: 100%;
	height: 30px;
	text-align:center;
}
.fb-like {
	width: 220px;
}
.posts {
	width:96%;
	margin:2% auto;
	background:#ffffff;
	border:1px #000000 solid;
}
.fb-tbar {
	width:93%;
	margin:20px auto;
	margin-bottom:2%;
	height:40px;
	background:#55575a;
	padding:2%;
}
.fb-titles {
	float:left;
	margin-left:4px;
	line-height:20px;
	color:#ffffff;
	font-size:12px;
}
/* Gallery */
.insta-gallery {
	width:100%;
	margin:0px;
	padding:0px;
}
.insta-gallery li {
	display: inline;
	list-style-type: none;
	margin:1px;
	padding:0px;
	opacity: 0.8;
}
.insta-gallery li:hover {
	opacity: 1;
}
.insta-gallery img  {
	margin:6px 0px 0px 0px;
	padding:2px;
	border: 1px solid #d6d6d6;
	background-color:#ffffff;
}
.insta-error {
	width:90%;
	height:100px;
	margin:30px auto;
	color:#ffffff;
	text-align:center;
}
.load {
	background-color:transparent !important;
	border:0px !important;
	margin:30px 0px 0px 190px !important;
}
.contact {
	width:60%;
	margin:0px auto;
}
.spec-wrap {
	width:70%;
	margin:0px auto;
}
.specials li {
    float: left;
    width: 50%;
    border-bottom:1px #000000 solid;
}
.specials {
	list-style:none;
	font-size:18px;
}
.space {
	width:100% !important;
	height:8px !important;
	border:0px!important;
}
/* forms */
input[type=text], input[type=password], textarea {
	padding: 3px 5px 3px 5px;
	height: 25px;
	font-size: 14px;
	color:#000000;
	border: 1px #000000 solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover {
	border: 1px #c12026 solid;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
	border: 1px #c12026 solid;
}
input[type=submit] {
	border:0px;
	padding:8px 12px 8px 12px;
	border: 1px #c12026 solid;
	background: #c12026;
	color:#ffffff;
	font-size: 14px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
input[type=submit]:hover, button:hover {
	background-color:#ffffff;
	border: 1px #c12026 solid;
	color: #c12026;
}
.label {
	width:15%;
	height:38px;
	float:left;
	margin:0px;
	text-align:left;
	line-height:30px;
}
.input {
	width:85%;
	height:38px;
	float:right;
	margin:0px;
	text-align:left;
}
.clear {
	clear:both;
	margin:0px;
	padding:0px;
	height:50px;
}
.footer {
	background: url('images/foot.jpg') center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 350px;
}
.foot-wrap {
	width:90%;
	margin:0px auto;
	padding:160px 0px 0px 0px;
}
.foot-sect-left {
	width:55%;
	height:150px;
	float:left;
}
.foot-sect-left img {
	margin:40px 0px 0px 0px;
}
.merv-right {
	float:right;
	margin:50px 20px 0px 0px;
	font-size:18px;
}
.foot-sect-right {
	width:45%;
	height:100px;
	float:right;
}
.foot {
	font-size: 14px;
	color: #000000;
	text-align: center;
	height: 20px;
	width: 80%;
	margin: 0px auto;
	clear:both;
	padding-top: 10px;
	font-weight: normal;
}
/* Small Landscape */
@media screen and (min-width:1024px) and (max-width:1200px) {
.top-wrap {
	width:95%;
	margin-left: -47%;
}
.content {
	width:95%;
}
.foot-wrap {
	width:98%;
}
}


